
@charset "utf-8";
/* clearfix
----------------------------------------------------------------------------------------------------*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

/* Font
----------------------------------------------------------------------------------------------------*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	body {
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
	}
}

body,select,input,button,textarea,button {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}

#nol_emergencyNews{
	font-family: "ヒラギノ角ゴ","メイリオ","MS P ゴシック",sans-serif;
}

/* Basic
----------------------------------------------------------------------------------------------------*/
html {
	background: #FFF url(/heart-net/special/saigai/sp/images/bg_page.png) repeat left top;
	height: 100%;
	position: relative;
	overflow-y: scroll;
}
body {
	height: 100%;
	width: 100%;
	color: #FFF;
	word-wrap: break-word;
	
	font-size: 12px;
	line-height: 2;
	letter-spacing: 0.05em;
}

img[src$=".svg"] {
	width: 100%;
	height: auto;
}

a:link { color: #FFF; text-decoration: none; }
a:visited { color: #FFF; text-decoration: none; }
a:hover { color: #FFF; text-decoration: none; }
a:active { color: #FFF; text-decoration: none; }

.LinkLine a:link, .LinkLine a:visited, a:link.LinkLine, a:visited.LinkLine,
#Manual .ManualBlock a:link, #Manual .ManualBlock a:visited {
	text-decoration: underline;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
}
.LinkLine a:hover, .LinkLine a:active, a:hover.LinkLine, a:active.LinkLine,
#Manual .ManualBlock a:hover, #Manual .ManualBlock a:active {
	text-decoration: underline;
	color: #00783c;
	background-color: #FFF;
}
.LinkLine a ruby,
a.LinkLine ruby,
#Manual .ManualBlock a ruby {
	display: initial;
	padding-bottom: 0;
}
/*
.LinkLine a ruby rt,
a.LinkLine ruby rt,
#Manual .ManualBlock a ruby rt {
	display: block;
	transform: scale(0.8) translateY(0.6em);
}
*/
#Manual .ManualBlock a:link, #Manual .ManualBlock a:visited {
	color: #00783c;
	background-color: #FFF;
}
#Manual .ManualBlock a:hover, #Manual .ManualBlock a:active {
	color: #FFF;
	background-color: #00783c;
}

.Fleft { float: left !important; }
.Fright { float: right !important; }
.Fnone { float: none !important; }

.TextLeft { text-align: left !important; }
.TextCenter { text-align: center !important; }
.TextRight { text-align: right !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

/* Flex */
.Flex {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.FlexCenter {
	/* 左右中央 */
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.FlexVCenter {
	/* 上下中央 */
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.FlexBetween {
	/* 左右均等 */
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.FlexWrap {
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

/* Bold */
h1, h2, h3, h4, h5, h6, h7, strong {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}

/* BlogCode */
.BlogCode {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
.BlogCode p, .BlogCode ul, .BlogCode ol, .BlogCode table { margin-top: 1em; }
.BlogCode ul, .BlogCode ol { margin-left: 1.5em; }
.BlogCode li { list-style-position: outside; }
.BlogCode ul { list-style-type: disc; }
.BlogCode ol { list-style-type: decimal; }
.BlogCode a { color: #c6a498; }
.BlogCode a:link, .BlogCode a:visited { text-decoration: underline; }
.BlogCode a:hover, .BlogCode a:active { text-decoration: none; }
.BlogCode strong, .BlogCode b {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
}
.BlogCode img {}


/* Option
----------------------------------------------------------------------------------------------------*/
/* animation */
.Anime {
	-webkit-transition: -webkit-all 0.3s ease-out;
	-ms-transition: -ms-all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


/* Common
----------------------------------------------------------------------------------------------------*/
#SkipMenu a {
	display: block;
	width: 100%;
	height: 0;
	background-color: #00783c;
	color: #FFF;
	font-size: 0;
	padding: 0;
}
#Wrap {
	/* 540px */
	width: 84.375%;
	margin: 0 auto;
	padding: 7.8125% 0 15vw;
}
/*
ruby {
	display: inline-table;
	text-align: center;
	vertical-align: bottom;
	line-height: 1;
	padding: 0 0 0.5em 0;
}
ruby rt {
	display: table-header-group;
	text-align: center;
	font-size: 40%;
	line-height: 1;
	transform: scale(0.8) translateY(-2px);
}
*/

/* HeadArea
----------------------------------------------------------------------------------------------------*/
#HeadArea {
	border: solid 2px #FFF;
	border-radius: 23px;
	background: url(/heart-net/special/saigai/sp/images/page_title_bg.png) no-repeat center bottom;
	background-size: 100% auto;
	padding: 11.851851851% 8.7% 31.481481481%;
	text-align: center;
	margin-bottom: 5.55%;
}
#HeadArea .SiteTitle img {
	max-width: 100%;
	height: auto;
}


/* FooterBanner
----------------------------------------------------------------------------------------------------*/
#FooterBanner {
	margin-top:  40%;
	margin-bottom:  40%;
	text-align: center;
}
#FooterBanner p {
	margin: 5px 0;
}


/* Main
----------------------------------------------------------------------------------------------------*/
#Main{
	margin-bottom: 8px;
}

/* Message */
#Message {
	width: 100%;
	border: solid 2px #FFF;
	border-radius: 3px;
	padding: 3.703703703%;
	margin: 0 auto 5.55%;
	line-height: 1.7;
}
#Message a {
	/*display: block;
	text-align: center;*/
	text-decoration: underline;
}

/* Navi */
#Navi {
	/* 500px; */
	width: 92.592592592%;
	margin: 0 auto;
	text-align: center;
}
#Navi ul,
#AllNavi ul{
	width: 100%;
	list-style: none;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.1em;
}
#Navi ul ul {
	display: none;
	margin-top: 8px;
	position: relative;
	background: url(/heart-net/special/saigai/sp/images/bg_contents.png) repeat center center;
	padding: 5.6%;
	border: solid 2px #FFF;
	border-radius: 3px;
	font-size: 12px;
}
#Navi ul li:not(:last-child) {
	margin-bottom: 8px;
}
#Navi ul li a,
#AllNavi ul li a{
	display: block;
	position: relative;
	color: #00783c;
	border: solid 2px #FFF;
	border-radius: 3px;
	background-color: #FFF;
	line-height: 2;
	padding: 5px 0 0;
}
#Navi ul li a:after,
#AllNavi ul li a:after{
	display: block;
	content: '';
	/* FIXME: 存在しないリソース */
	/*background: url(/heart-net/special/saigai/sp/images/arrow_open.png) no-repeat left top;*/
	background-size: contain;
	width: 12px; height: 11px;
	position: absolute;
	top: 50%; right: 3.6%;
	margin-top: -5px;
}
#AllNavi ul li.Back a {
	padding-left: 2em;
}
#AllNavi ul li.Back a:after {
	right: auto;
	left: 3.6%;
	transform: rotate(90deg);
}
#AllNavi ul li a:after,
#Navi ul ul li a:after {
	width: 10px; height: 8px;
	margin-top: -4px;
	transform: rotate(-90deg);
}
#AllNavi ul li.active > a:after {
	/*background: url(/heart-net/special/saigai/sp/images/arrow_open_wh.png) no-repeat left top;*/
	background-size: contain;
	width: 12px; height: 11px;
	margin-top: -5px;
	transform: rotate(0deg);
}
#Navi ul ul li,
#AllNavi ul li {
	position: relative;
}

ul#PageNavi li.Emargency.Update:after,
.ContentsWrap ul.Folder li.Update:after{
	position: absolute;
	background: url(/heart-net/special/saigai/sp/images/icon_update.png) no-repeat left top;
	background-size: 100% auto;
	width: 29px; height: 13px;
	overflow: hidden;
	right: 20px;
	text-indent: -999px;
}
ul#PageNavi li.Emargency.Update:after{
	position: absolute;
	content: '[更新中]';
	margin-top: -18px;
}
.ContentsWrap ul.Folder li.Update:after{
	position: absolute;
	content: '[更新中]';
	margin-top: -23px;
}
#Navi ul ul li .Update,
#AllNavi ul li.Update:after {
	position: absolute;
	background: url(/heart-net/special/saigai/sp/images/icon_update.png) no-repeat left top;
	background-size: 100% auto;
	width: 29px; height: 13px;
	overflow: hidden;
	top: 10px; right: 6px;
	text-indent: -999px;
}
#AllNavi ul li.Update:after {
	position: absolute;
	content: '[更新中]';
	top: 50%; right: 5px;
	margin-top: -7px;
}
#AllNavi ul li.Update.active:after {
	display: none;
}

/* Title Icon */
#Navi ul li .SyougaiTitle span,
#AllNavi ul li .SyougaiTitle span,
#Navi ul li .SaigaiTitle span,
#AllNavi ul li .SaigaiTitle span,
#Main .BlockTitle span {
	margin: 0 5px;
}
#Navi ul li .SyougaiTitle > span,
#AllNavi ul li .SyougaiTitle > span,
#Main .SyougaiTitle strong > span {
	display: inline-block;
	background: url(/heart-net/special/saigai/sp/images/icon_syougai.png) no-repeat left top;
	background-size: contain;
	vertical-align: middle;
	width: 18px;
	height: 21px;
	margin-bottom: 0.3em;
}
#Navi ul li .SaigaiTitle > span,
#AllNavi ul li .SaigaiTitle > span,
#Main .SaigaiTitle strong > span {
	display: inline-block;
	background: url(/heart-net/special/saigai/sp/images/icon_saigai.png) no-repeat left top;
	background-size: contain;
	vertical-align: middle;
	width: 17px;
	height: 22px;
	margin-bottom: 0.3em;
}
#Navi ul li.active .SyougaiTitle > span,
#AllNavi ul li.active .SyougaiTitle > span,
#Main .SyougaiTitle strong > span {
	background: url(/heart-net/special/saigai/sp/images/icon_syougai_wh.png) no-repeat left top;
	background-size: contain;
}
#Navi ul li.active .SaigaiTitle > span,
#AllNavi ul li.active .SaigaiTitle > span,
#Main .SaigaiTitle strong > span {
	background: url(/heart-net/special/saigai/sp/images/icon_saigai_wh.png) no-repeat left top;
	background-size: contain;
}

/* Syougai */
#Navi ul li.Tab01 li a {
	padding: .4em 0 0;
}

/* Saigai */
#Navi ul li.Tab02 ul,
#AllNavi .Contents02 ul {
	font-size: 18px;
}
#Navi ul li.Tab02 .IconJisin:before,
#Navi ul li.Tab02 .IconTsunami:before,
#Navi ul li.Tab02 .IconSuigai:before,
#AllNavi .Contents02 .IconJisin:before,
#AllNavi .Contents02 .IconTsunami:before,
#AllNavi .Contents02 .IconSuigai:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 51px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
}
#Navi ul li.Tab02 .IconJisin:before,
#AllNavi .Contents02 .IconJisin:before{
	background-image: url(/heart-net/special/saigai/sp/images/icon_jisin.png);
	background-size: auto 20px;
}
#Navi ul li.Tab02 .IconTsunami:before,
#AllNavi .Contents02 .IconTsunami:before {
	background-image: url(/heart-net/special/saigai/sp/images/icon_tsunami.png);
	background-size: auto 24px;
}
#Navi ul li.Tab02 .IconSuigai:before,
#AllNavi .Contents02 .IconSuigai:before {
	background-image: url(/heart-net/special/saigai/sp/images/icon_suigai.png);
	background-size: auto 24px;
}

/* active */
#Navi ul li.active > a,
#AllNavi ul li.active > a,
#Syougai .BlockTitle,
#Saigai .BlockTitle {
	border: solid 2px #FFF;
	border-radius: 3px;
	background: url(/heart-net/special/saigai/sp/images/bg_contents.png) repeat center center;
	color: #FFF;
}
#Syougai .BlockTitle a,
#Saigai .BlockTitle a{
	display: block;
	padding: 5px 0 0;
}
#Navi ul li.active > a:after {
	display: none;
}
#Navi ul li.active ul {}
#Navi ul li.active ul:before {
	position: absolute;
	display: block;
	content: '';
	top: -12px;
	left: 50%;
	margin-left: -13px;
	background: url(/heart-net/special/saigai/sp/images/navi_active.png) no-repeat center center;
	width: 26px; height: 12px;
	z-index: 1;
}

/* Block */
#Main .Block {
	/* 500px; */
	width: 92.592592592%;
	margin: 0 auto;
}
#Main .Block .BlockTitle {
	font-size: 14px;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 8px;
}


/* About
----------------------------------------------------------------------------------------------------*/
#Main #About.Block {
	/* 500px; */
	width: 92.592592592%;
	border: solid 2px #FFF;
	background: #FFF;
	color: #00783c;
	border-radius: 3px;
	padding: 4%;
	margin: 8px auto 0;
}
#Main #About.Block .BlockTitle {
	margin-bottom: 1em;
	height: auto;
	line-height: 1;
	background: none;
	border: none;
	padding-bottom: 1em;
	border-bottom: solid 1px #00783c;
}
#Main #About.Block a {
	color: #00783c;
}
#About .TextWrap {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
#About .TextWrap p {
	margin-top: 1em;
}


/* Contents
----------------------------------------------------------------------------------------------------*/
#Syougai .ContentsWrap,
#Saigai .ContentsWrap {
	/* 500px */
	position: relative;
	margin: 0 auto;
}
#Syougai .ContentsWrap > div,
#Saigai .ContentsWrap > div {
	/* 440px */
	padding: 4.545454545%;
	background: #FFF;
	border-radius: 3px;
}
#Syougai .PageTitle,
#Saigai .PageTitle {
	text-align: center;
	color: #00783c;
	font-size: 12px;
	margin-bottom: 8px;
}
#Syougai .PageTitle strong {
	font-size: 17px;
}
#Saigai .PageTitle strong {
	font-size: 20px;
}

#Syougai .Folder,
#Syougai .Menu {
	list-style: none;
}

/* Folder */
#Syougai ul.Folder {
	font-size: 12px;
}
#Syougai .Folder li:not(:last-child) {
	margin-bottom: 8px;
    position: relative;
}
#Syougai .Folder li > a,
#Syougai .Folder li > span {
	display: block;
	width: 100%;
	text-align: left;
	color: #00783c;
	background-color: #ebebeb;
	border: solid 2px #00783c;
	border-radius: 3px;
	padding-left: 4.385964912%;
	padding-top: .4em;
}
#NaviAll li.Emargency a,
#PageNavi li.Emargency a {
	color: #00783c;
	background-color: #ebebeb;
	border: solid 2px #00783c;
}
#PageNavi li.Emargency a {
	border: solid 1px #00783c;
}
#Syougai .Folder > li:nth-child(3) > a {
	color: #FFF;
	background-color: #50c83c;
}
#Syougai .Folder > li.active {
	text-align: left;
	color: #00783c;
	background-color: #ebebeb;
	border: solid 2px #00783c;
	border-radius: 3px;
	padding: 4.385964912%;
}
#Syougai .Folder > li:nth-child(3).active {
	color: #FFF;
	background-color: #50c83c;
	padding: 4.385964912%;
	border: solid 2px #00783c;
	border-radius: 3px
}
#Syougai #Manual{
}

/* Menu */
#Syougai ul.Menu {
	margin-top: 4.385964912%;
}
#Syougai .Menu li {
}
#Syougai .Menu li a,
#Syougai .Inner,
#AllNavi .FourthNavi li a {
	display: block;
	width: 100%;
	color: #00783c;
	background-color: #FFF;
	border: solid 2px #00783c;
	border-radius: 3px;
	padding-left: 7.878787878%;
	padding-top: 0;
}
#AllNavi .FourthNavi li a {
	border: solid 2px #FFF;
}
#Syougai .Menu li a > span,
#Manual .ChapterTitle > span,
#AllNavi .FourthNavi li a > span {
	display: inline-block;
	vertical-align: middle;
}
#Manual .ChapterTitle > span {
	text-align: left;
}
#Syougai .Menu li a:before,
#Syougai .ChapterTitle:before,
#AllNavi .FourthNavi li a:before {
	display: inline-block;
	content: '';
	width: 50px;
	height: 51px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center center;
}
#Syougai .Menu li:nth-child(1) a:before,
#Item .ChapterTitle:before,
#AllNavi .FourthNavi li:nth-child(1) a:before {
	background-image: url(/heart-net/special/saigai/sp/disabled/images/icon_item.png);
	background-size: 27px auto;
}
#Syougai .Menu li:nth-child(2) a:before,
#Ready .ChapterTitle:before,
#AllNavi .FourthNavi li:nth-child(2) a:before {
	background-image: url(/heart-net/special/saigai/sp/disabled/images/icon_ready.png);
	background-size: 42px auto;
}
#Syougai .Menu li:nth-child(3) a:before,
#Disaster .ChapterTitle:before,
#AllNavi .FourthNavi li:nth-child(3) a:before {
	background-image: url(/heart-net/special/saigai/sp/disabled/images/icon_disaster.png);
	background-size: 21px auto;
}
#Syougai .Menu li:nth-child(4) a:before,
#Supporter .ChapterTitle:before,
#AllNavi .FourthNavi li:nth-child(4) a:before {
	background-image: url(/heart-net/special/saigai/sp/disabled/images/icon_supporter.png);
	background-size: 27px auto;
}
#Syougai .Menu li a ruby {
	padding-bottom: 1.7em;
}
#AllNavi .FourthNavi li a ruby {
	padding-bottom: 1.4em;
}

/* Manual */
#Manual {
	margin-top: 8px;
}
#Manual .FolderTitle {
	margin-bottom: 4.385964912%;
}
#Syougai .Inner {
	height: auto;
	font-size: 10px;
	line-height: 1.7;
	padding-right: 7.878787878%;
	padding-bottom: 7.878787878%;
}
#Manual .ChapterTitle {
	font-size: 12px;
	border-bottom: solid 1px #00783c;
	margin-bottom: 1em;
	text-align: center;
}
#Manual .ChapterTitle:before {
}
#Manual .ChapterTitle ruby {
	padding-bottom: 0.3em;
}

/* Manual Module */
#Manual .SectionTitle {
	font-size: 12px;
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
	margin-bottom: 0.5em;
}
#Manual ul.Dot,
#Manual .Attention {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go DemiBold JIS2004", "Shin Maru Go DemiBold", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
}
#Manual ul.Dot {
	list-style: none;
	list-style-position: inside;
	margin-left: 1em;
}
#Manual ul.Dot li:before {
	content: '●';
}
#Manual ul.Dot li {
	text-indent: -1em;
	line-height: 1.8;
	margin-top: 0.5em;
}
#Manual ul.Dot li:first-child {
}

#Manual .SectionTitle + ul.Dot {
	margin-left: 1em;
}

#Manual .Attention {
	margin-top: 2em;
	margin-left: 1em;
	text-indent: -1em;
	font-size: 9px;
	letter-spacing: 0.05em;
}

#Manual .ManualBlock { margin-bottom: 2em; }
#Manual .ManualBlock:last-child { margin-bottom: 0px; }

#Manual .BackLink {
	margin-top: 2em;
}
#Manual .BackLink a {
	display: block;
	color: #00783c;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.15em;
	border: solid 2px #00783c;
	border-radius: 3px;
	padding: 5px 0;
}
#Manual .BackLink a ruby {
	padding-bottom: 0.2em;
}

#Item ul.Dot {
	font-size: 10px;
}
#Item .Type ul.Dot {
	font-size: 10px;
}
#Manual .TypeTitle {
	color: #FFF;
	background-color: #00783c;
	padding: 3px;
	border-radius: 3px;
	margin-bottom: 15px;
	text-align: center;
}

#Supporter .Point {
	font-family: "Maru Antique Heavy", "Shin Maru Go Heavy JIS2004", "Shin Maru Go Heavy", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", YuGothic, "游ゴシック", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	font-weight: normal;
	margin-bottom: 2em;
}

#Safety,
#Support {
	border-top: solid 1px #00783c;
	margin-top: 0.5em;
	padding-top: 0.5em;
}

/* Saigai */
#Saigai .Inner {
	font-size: 10px;
	line-height: 1.8;
	color: #00783c;
}
#Saigai .PageTitle {
	margin-bottom: 0;
}
#Saigai #Manual .ChapterTitle {
	color: #00783c;
	font-size: 13px;
	line-height: 1.6;
	text-align: center;
	margin-top: 2em;
}

/* PageTitle */
#Saigai .PageTitle .IconJisin,
#Saigai .PageTitle .IconTsunami,
#Saigai .PageTitle .IconSuigai {
	margin-right: 10px;
	vertical-align: baseline;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#Saigai .PageTitle .IconJisin {
	width: 42px;
	height: 22px;
	background-image: url(/heart-net/special/saigai/sp/images/icon_jisin.png);
}
#Saigai .PageTitle .IconTsunami {
	width: 33px;
	height: 27px;
	background-image: url(/heart-net/special/saigai/sp/images/icon_tsunami.png);
}
#Saigai .PageTitle .IconSuigai {
	width: 47px;
	height: 27px;
	background-image: url(/heart-net/special/saigai/sp/images/icon_suigai.png);
}


/* Navigation
----------------------------------------------------------------------------------------------------*/
#Modal {
	display: none;
	position: fixed;
	top: 0; left: 0;
	width: 100vw; height: 100vh;
	padding: 2em 0 48px;
	overflow-x: hidden;
	overflow-y: scroll;
	z-index: 1000;
	background-color: rgba(50,100,43,0.70);
}
#Modal.show {
}
#Modal .Close {
	position: fixed;
	bottom: 0px; left: 0px;
	z-index: 2000;
	width: 100vw; height: 40px;
}
#Modal .Close a {
	display: block;
	width: 100%; height: 40px;
	background: rgba(50,100,43,0.70) url(/heart-net/special/saigai/sp/images/icon_close.svg) no-repeat center center;
	background-size: 20px auto;
	cursor: pointer;
}
#AllNavi {
	opacity: 0;
	transform: translateY(30px);
	text-align: center;
	
	position: relative;
	z-index: 1200;
	min-height: 100vh;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-transition: -webkit-all 0.3s ease-out;
	-ms-transition: -ms-all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#Modal.show #AllNavi {
	opacity: 1;
	transform: translateY(0px);
}

#AllNavi ul {
	width: 100%;
	list-style: none;
}
#AllNavi ul li {
}
#AllNavi ul.FirstNavi > li {
	margin-left: 1em;
	margin-right: 1em;
}
#AllNavi ul.SecondNavi,
#AllNavi ul.ThirdNavi{
	display: none;
	width: 100%;
	padding-left: 1em;
	margin-left: 100vw;
	
	-webkit-transition: -webkit-all 0.3s ease-out;
	-ms-transition: -ms-all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#AllNavi ul.FourthNavi {
	padding-left: 1em;
}
#AllNavi ul li{
	margin-top: 8px;
}
#AllNavi ul li a {
	display: block;
	padding-left: 1em;
	padding-right: 1em;
}
#AllNavi ul li.Emargency a {
	color: #00783c;
	background-color: #ebebeb;
	border: solid 2px #00783c;
}
#AllNavi ul.hide {
}
#AllNavi ul.show {
	margin-left: 0vw;
}

#AllNavi ul li.Back {
	display: none;
	text-align: left;
}
#AllNavi .Contents01 ul a {
	text-align: left;
}
#FtTab {
	list-style:  none;
	position: fixed;
	left: 0; bottom: 0;
	width: 100vw;
	background: url(/heart-net/special/saigai/sp/images/ft_tab.png) no-repeat top center;
	background-size: 100% auto;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	/* 左右均等 */
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	z-index:1;
}
#FtTab li { width:33vw; }
#FtTab li:nth-child(2) { margin: 0 auto; }
#FtTab a {
	display: block;
	cursor: pointer;
	width: 100%; height: 0;
	padding-top: 14.84vw;
}

#PageNavi,
#PageNavi ul {
	list-style: none;
}
#PageNavi li {
	margin-top: 8px;
}
#PageNavi ul {
	margin-left: 1.5em;
}
#PageNavi a {
	display: block;
	background-color: #00783C;
	border: solid 1px #00783C;
	color: #FFF;
	font-size: 9px;
	padding: .4em .4em 0;
	border-radius: 3px;
}
#PageNavi .active a {
	display: block;
	background: url(/heart-net/special/saigai/sp/images/bg_contents.png) repeat center center;
	border: solid 1px #00783C;
	color: #FFF;
	font-size: 9px;
	padding: .4em .4em 0;
}
#nolSpCmnHeader2{
	min-height: 35px;
}







